Subject: Re: [PATCH v2] powerpc/83xx: add support for mpc8306

From: Filip Brozović <[email-masked]>
Date: Wed, 08 Apr 2015 14:24:27 +0200

On 4/3/2015 10:24 PM, Scott Wood wrote:
> What are you using PPC_MPC8306 for in your custom board code?

Sorry for the late reply, I was a bit busy over the Easter weekend.

I'm not currently using it for anything, so I guess I could remove it 
and just use PPC_MPC830x in my board code. However, I think it's best if 
this patch is ignored (for now), and I'll submit a patch series for the 
8306 and a custom board in a couple of weeks/months, when I find some 
time to clean up the board code.

- Filip